AntiFeatures:
  - NonFreeNet
Categories:
  - Navigation
License: MIT
SourceCode: https://github.com/johan12345/EVMap
IssueTracker: https://github.com/johan12345/EVMap/issues
Donate: https://paypal.me/johan98

AutoName: EVMap

RepoType: git
Repo: https://github.com/johan12345/EVMap

Builds:
  - versionName: 0.3.4a-foss
    versionCode: 26
    commit: 0.3.4a
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.4.1
    versionCode: 28
    commit: 0.4.1
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.4.2
    versionCode: 34
    commit: 0.4.2
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.4.3
    versionCode: 37
    commit: 0.4.3
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.6.0
    versionCode: 42
    commit: 0.6.0
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.6.1
    versionCode: 43
    commit: 0.6.1
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg

  - versionName: 0.7.0
    versionCode: 44
    commit: 0.7.0
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=

  - versionName: 0.7.1
    versionCode: 45
    commit: 0.7.1
    subdir: app
    gradle:
      - foss
    rm:
      - app/libs/*.aar
    prebuild: sed -i -e '/places-maps-sdk-3.1.0-beta/d' build.gradle
    gradleprops:
      - GOINGELECTRIC_API_KEY=7ef9a064ec4602a853c9201ac35be94b
      - GOOGLE_MAPS_API_KEY=
      - MAPBOX_API_KEY=pk.eyJ1IjoiZXZtYXAiLCJhIjoiY2tkbHQwdmNwMTF3YTJxbzhpbTVmZTlhaSJ9.jPLwERG4o6fAPP98wneezg
      - CHARGEPRICE_API_KEY_ENCRYPTED=JVwoGQcbTgIbFUlHIE5leEAEVRZzCC1LAh5JAB4UT0Y=

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.7.1
CurrentVersionCode: 45
